tschloesser Super Contributor.
Super Contributor.
749 views

iManager 3


HI,

the mobile version of iManager 3 is shipping with a newer version of
NMAS. Does anybody know if it is possible to use iManger 3 and the newer
NMAS client against eDirectory 8.8.8 -7?

Thanks !


--
tschloesser
------------------------------------------------------------------------
tschloesser's Profile: https://forums.netiq.com/member.php?userid=3232
View this thread: https://forums.netiq.com/showthread.php?t=55424

Labels (1)
0 Likes
4 Replies
tschloesser Super Contributor.
Super Contributor.

Re: iManager 3


Just to correct myself: iManager 3 is shipping with NICI 3.0.0 where
iManager 2.7.7 was depending on NICI 2.7.7 - so is not NMAS but NICI.
Unfortunately I did not find any documentation on NICI 3.0 sating if
this version is backward compatible!

I will give it a tray - but If anybody knows for sure I would like to be
enlighted as well 😉


--
tschloesser
------------------------------------------------------------------------
tschloesser's Profile: https://forums.netiq.com/member.php?userid=3232
View this thread: https://forums.netiq.com/showthread.php?t=55424

0 Likes
tschloesser Super Contributor.
Super Contributor.

Re: iManager 3


I did the NICI update on an expirimental workstation running designer
4.5 as well - at the end either desiger and the locally installed
iManager 3 were able to login and browse/update eDirectory 8.8.8-x!

Unfortunately at this time IDM Plugins are not working in iManager 3 so
it is not worth much, but we will see .... anyway: I like the new
iManager feature to allow connections to multiple trees in one session
😉


--
tschloesser
------------------------------------------------------------------------
tschloesser's Profile: https://forums.netiq.com/member.php?userid=3232
View this thread: https://forums.netiq.com/showthread.php?t=55424

0 Likes
Knowledge Partner
Knowledge Partner

Re: iManager 3

On 24/02/2016 09:05, tschloesser wrote:

> the mobile version of iManager 3 is shipping with a newer version of
> NMAS. Does anybody know if it is possible to use iManger 3 and the newer
> NMAS client against eDirectory 8.8.8 -7?


From section 1.5 of the iManager 3.0 Installation Guide[1], "iManager
3.0 is not compatible with eDirectory 8.8.x and older."

HTH.

[1]
https://www.netiq.com/documentation/imanager-3/imanager_install/data/b18oit3b.html
--
Simon
Micro Focus (Novell/NetIQ) Knowledge Partner

------------------------------------------------------------------------
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below. Thanks.
------------------------------------------------------------------------
0 Likes
tschloesser Super Contributor.
Super Contributor.

Re: iManager 3


I was aware of this, the question was if the installation of NICI 3.0
would allow to access an eDir 8.8.x or not?

By testing I found that the update of NICI would not break the
functionality of other programs like designer.


--
tschloesser
------------------------------------------------------------------------
tschloesser's Profile: https://forums.netiq.com/member.php?userid=3232
View this thread: https://forums.netiq.com/showthread.php?t=55424

0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.